Subject: Re: Proposed Policy on ID submission deadlines

From: Russ White <[email-masked]>
Date: Sat, 2 Oct 2004 08:29:05 -0400 (Eastern Daylight Time)

It also seems possible to just have the author send any wg docs to the wg 
chairs, and only let wg chairs send wg docs in for publication (?). That 
would resolve the entire issue, as well, without the secondary collating of 
emails. I assume there's some objection to doing it this way, but I'm not 
certain what it would be....

:-)

Russ

On Mon, 27 Sep 2004, Paul Hoffman / VPNC wrote:

> At 6:36 PM +0200 9/27/04, Harald Tveit Alvestrand wrote:
>> If I remember rightly, it was instituted because the Secretariat had far 
>> too much experience with trying to hunt down WG chairs to get approval for 
>> -00 submissions after they had been submitted, and this task interfering 
>> with the rush.
>
> But there's an easier way, one that many WG chairs have been doing informally 
> for many years with -00 drafts. The author Cc's the chairs on the submission, 
> then one of the chairs does a reply-all saying "yes, I'm the chair, and I 
> approve this draft for the WG" (and hopefully remembers to elide the content 
> of the draft on that message).
>
> This means that the Secretariat has to put the draft into a "pending" pile 
> until the chair replies, but that pile will be quite similar to the 
> pre-approval pile they have now. Further, this method tells everyone what is 
> going on in the process, which is a Real Good Thing.
>
> --Paul Hoffman, Director
> --VPN Consortium
>

__________________________________
[email-masked] CCIE <>< Grace Alone